body {
  font-family: calibri,verdana,helvetica,arial;
  margin:0px;  
  font-size: 11pt;
  color:#666;

}
#wrapper {
width:1004px;
border-right:solid 1px #CCC;
border-left:solid 1px #CCC;
margin: 0px auto;  
}

a {
  text-decoration: none;
  color:#666;
  }
a:visited {
  text-decoration: none;
  color:#666;
  }
  
h1 {
  font-size: 14pt;
  letter-spacing: .2em;
  border-bottom: dotted 1px #999;
}

h2 {
  font-size: 13pt;
  letter-spacing: .2em;
}
table.listresults {
  font-size: 8pt;
  border: solid 1px #666;
  border-radius: 8px;
  margin-top:20px;
  padding:10px;
 width: 728px;
}
table.listresults td {
  border: solid 0px #666;
  border-collapse: collapse;
  border-spacing: 0px;
}
table.list {
  border-radius:8px;
  margin-bottom:20px;
  padding: 5px;
}
#tx_admininterface_sortable_table td {
  border: solid 1px #666;
  padding:3px 8px;
}

#tx_admininterface_sortable_table th {
font-size: 8pt;  
font-weight: bold;
padding: 0px;
text-align:center;
}

.seperator {
  background-image: url(images/top-menu-seperator.png);
  background-repeat: no-repeat;
  height: 89px;
  width: 10px;
  float: left;
}

#sumologo {
  float: left;
  height: 89px;
  width: 250px;
  background-image: url(images/top-menu-bg.png);
  background-repeat: repeat-x;
  margin: 0px;
  padding: 0px;
}
#sumologo img {
  margin-left: 10px;
  margin-top: 5px;
}

.clear {
  clear: both;  
}

#content {display: block; position: relative;top:-3px;}
#leftcolumn { 
float: left;
  width: 250px; 
  clear: none; 
}

#leftcolumn .csc-default {
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;
}

#normalcolumn {
float: left;
  clear: none;  
  width: 690px;  
  clear: none;
  padding: 3px;
  padding-bottom: 15px;
  padding-left: 15px;
}
#normalcolumn div.csc-default {
  clear: none;
  padding: 5px;
  padding-left: 8px;
  padding-right: 8px;
  width: 675px;
}

#header {
   height: 90px;  
   }
#footer {clear: both;background-color: #999; min-height: 150px; width: 1004px;}

#nghfooterlogo {
  text-align: center;
  clear: both;
  padding-top: 4px;
  padding-bottom: 6px;
}

#sumofooterlogo {
  text-align: center;
  clear: both;
  border-top:dotted 1px #666;
}

#footer .sumofootertext {
  text-align: center;
  clear: both;
  color:#FFF;
  font-size: 10pt;
}

#footer .sumofootertext a {
  text-align: center;
  clear: both;
  color:#FFF;
  font-size: 10pt;
  text-decoration: underline;
}

.sitemenu {
  margin: 5px;
  position: relative;  
  padding-top: 10px;
}

.sitemenu a {
  text-style: none;
  font-size: 9pt;
}

#reportsmenu {
  border: 1px solid #999;
  position: absolute;
  right: 0px;
  top: 30px;
  z-index:50;
  background-color:#E1E1E1;
  list-style:none;
  margin: 0px;
  text-indent: 0px;
  padding: 5px;
}
#reportsmenu ul,#reportsmenu li {
  list-style:none;
  margin: 0px;
  text-indent: 0px;
}

.topitem {
border-bottom:dotted 1px #FFF;
font-weight:bold;
display:block;
margin: 0px auto;
text-align:center;  
}

.sitemenu a {
font-size: 8pt;
color:#FFF;
}

.sitemenu a:hover {
color:#99CC00;
}
.sitemenu ul {
 list-style: none;  
 padding: 0px;
 font-weight: normal;
 width: 90px;
 margin-top: 3px;
}
.sitemenu li {
 list-style: none;
 padding: 0px;  
 margin-left: 3px;
}
.sitemenutoplevel {
  float: left;  
  padding-right: 15px;
  width:83px;
  padding: 0px 4px;
  border-right: dotted 1px #333;
  min-height:90px;
  margin-bottom: 10px;  
}

#fixedmenu {
  background: #DDDDDD;
  float: left;
  clear: none;
  margin:0px;
  padding:0px;
  padding-top: 20px;
  padding-bottom: 30px;
  margin-bottom: 20px;
  margin-left: 2px;
  margin-right: 10px;
  width: 250px;
}
#fixedmenu .fixedmenuitem {
  /* background:url(images/left-menu-bg.png) repeat-y; */
  background: #DDDDDD;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 10px;
}
#fixedmenu .fixedmenuitem a {
  font-size: 9pt;
}
#fixedmenu .fixedmenuitem-sub1 {
  background: #828282;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 20px;
}
#fixedmenu .fixedmenuitem-sub1 a {
  color: white;
  font-size: 9pt;
}
#fixedmenu .fixedmenuitem-sub2 {
  background: #333031;
  padding-top: 2px;
  padding-bottom: 2px;  
  padding-left: 30px;
}
#fixedmenu .fixedmenuitem-sub2 a {
  color: white;
  font-size: 9pt;
}
#fixedmenu .fixedmenuitem-sub3 {
  background: #333031;
  padding-top: 2px;
  padding-bottom: 2px;  
  padding-left: 40px;
}
#fixedmenu .fixedmenuitem-sub3 a {
  color: white;
  font-size: 9pt;
}

/* TODO FIX HOVER AND TEXT HOVER
.fixedmenuitem:hover {
  background-image: url(images/side-menu-item-li.png);
  background-repeat: no-repeat;    
  background-position: 15px;
}

.fixedmenuitem a {
font-size: 10pt;
font-weight: bold;
}
.fixedmenuitem a:hover {
  color:#fff;
}
,#subpagemenu li.menuitem-selected a:hover,#subpagemenu li.menuitem-selected a,#siblingsmenu
li.menuitem-selected a:hover,#siblingsmenu li.menuitem-selected a  
*/


#sectionmenu,#subpagemenu,#siblingsmenu {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	/*border-bottom: 1px solid #999;*/
	border-left: 1px solid black;
	width: 100%;
	margin-bottom: 0px;
	clear: both;
	display: block;
	position: relative;
}
.menuspacer {
	display: block;
	clear: both;
 color: white;
 height: 1px;
 padding: 1px;
 padding-top: 1px;
 border: 0px;  
 width: 730px;
 border-bottom: 1px dotted #828282;  
}

#sectionmenu .sectionmenuitem,#subpagemenu .subpagemenuitem,#siblingsmenu .siblingsmenuitem {
  
  float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
  text-alignment : center;
}

.sectionmenuitem a,.subpagemenuitem a,.siblingsmenuitem a {
	text-decoration: none;
	background-color: #828282;
	color: #FFF;
	display: block;
	font-size: 9pt;
	padding: 0 5px;
	border: 1px solid #DDDDDD; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	font-weight: 500;
	text-transform: uppercase;
	white-space:nowrap;
}
.sectionmenuitem a:hover,.subpagemenuitem a:hover,.siblingsmenuitem a:hover,.sectionmenuitem a,.subpagemenuitem a,.siblingsmenuitem a {
  /*color:#fff;    color:#ccc;*/
	
}
#sectionmenu .sectionmenuitem.menuitem-selected,#subpagemenu .subpagemenuitem.menuitem-selected,#siblingsmenu .siblingsmenuitem.menuitem-selected {
  /*border-right: 60px solid white;*/
  
}
#sectionmenu .sectionmenuitem.menuitem-selected a,#subpagemenu .subpagemenuitem.menuitem-selected a,#siblingsmenu .siblingsmenuitem.menuitem-selected a {
/*  color: #828282 ;
  background-color: white ;
  */
}
#sectionmenu li.menuitem-selected {
 border-bottom: none;	
}
#sectionmenu li.menuitem-selected a,#sectionmenu li.menuitem-selected a:hover { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background-color: white;
	color: #828282;
}

.ui-datepicker {
 position: absolute;  
}
.datesearch .datepicker {
 width: 107px;
}
#user{
width:150px;
}
#pass{
width:150px;
}
#loginbox {
  width: 180px;
  padding: 10px;
  border: 1px solid #999;
  border-radius:8px;
  margin-top: 80px;
  margin-left: 10px;
  float: left;
  clear: both;
}


.solidblackborder {
  padding: 5px;
  border: 1px solid #999;
}


/* vertical-align: top;   floats left */
.csc-default {
    float: left; clear: none;
}
.ui-jqgrid  {width: 685px;}
/*
#accounttree {float: none; clear: none; padding: 10px; display: none;}
#accounttree .ui-selecting { background: #FECA40; }
*/
#treeview {
  clear: both;
  width: 200px;
  padding: 10px;
  border: 1px solid #999;
  margin-top: 20px;
  margin-left: 10px;
}
#treeview a {
font-size: 8pt;
font-weight: normal;
  
}
#treeview .selectableaccount-selected { background: #F39814; color: white; }


body.pageDisabled {
  background-color: #F7F4F4;  
}
#requestactive {
  position: fixed;
  top: 90px;
  right: 200px;
}

.hoverleaf { background: url('leaf.png') no-repeat left center; }

.sf-menu-flyout-trigger img {padding-right: 3px;}


#modulesmenu {
  clear: right;
  margin: 0px;
  padding: 0px;
  float: left;
  height: 89px;
  background-image: url(images/top-menu-bg.png);
  background-repeat: repeat-x;
  width: 744px;
}
#modulesmenu ul { 
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#modulesmenu ul li {
  float: left;
  display: block;
  height: 86px;
  width: 72px;
  padding: 0px;
  margin-top: 0px;
  margin-right: 4px;
  margin-bottom: 0px;
  margin-left: 4px;
}
#modulesmenu img {
  float: left;
}

/* modules menu per item bg images */
#modulesmenu li.spark {
  padding-top: 8px;
}
#modulesmenu li.spark:hover {
  background-image: url(images/top-menu-spark-bg-over.png);
  background-repeat: no-repeat;
}
#modulesmenu a.spark {
  background-image: url(images/top-menu-spark-up.png);
  background-repeat: no-repeat;
  height: 70px;
  width: 70px;
  display: block;
  text-decoration: none;
}
#modulesmenu a.spark:hover {
  background-image: url(images/top-menu-spark-over.png);
  background-repeat: no-repeat;
}


#modulesmenu li.breeze {
  padding-top: 8px;
}
#modulesmenu li.breeze:hover {
  background-image: url(images/top-menu-breeze-bg-over.png);
  background-repeat: no-repeat;
}
#modulesmenu a.breeze {
  background-image: url(images/top-menu-breeze-up.png);
  background-repeat: no-repeat;
  height: 70px;
  width: 70px;
  display: block;
  text-decoration: none;
}
#modulesmenu a.breeze:hover {
  background-image: url(images/top-menu-breeze-over.png);
  background-repeat: no-repeat;
}


#modulesmenu li.stream {
  padding-top: 8px;
}
#modulesmenu li.stream:hover {
  background-image: url(images/top-menu-stream-bg-over.png);
  background-repeat: no-repeat;
}
#modulesmenu a.stream {
  background-image: url(images/top-menu-stream-up.png);
  background-repeat: no-repeat;
  height: 70px;
  width: 70px;
  display: block;
  text-decoration: none;
}
#modulesmenu a.stream:hover {
  background-image: url(images/top-menu-stream-over.png);
  background-repeat: no-repeat;
}


#modulesmenu li.zero {
  padding-top: 8px;
}
#modulesmenu li.zero:hover {
  background-image: url(images/top-menu-zero-bg-over.png);
  background-repeat: no-repeat;
}
#modulesmenu a.zero {
  background-image: url(images/top-menu-zero-up.png);
  background-repeat: no-repeat;
  height: 70px;
  width: 70px;
  display: block;
  text-decoration: none;
}
#modulesmenu a.zero:hover {
  background-image: url(images/top-menu-zero-over.png);
  background-repeat: no-repeat;
}


#modulesmenu li.equip {
  padding-top: 8px;
}
#modulesmenu li.equip:hover {
  background-image: url(images/top-menu-equip-bg-over.png);
  background-repeat: no-repeat;
}
#modulesmenu a.equip {
  background-image: url(images/top-menu-equip-up.png);
  background-repeat: no-repeat;
  height: 70px;
  width: 70px;
  display: block;
  text-decoration: none;
}
#modulesmenu a.equip:hover {
  background-image: url(images/top-menu-equip-over.png);
  background-repeat: no-repeat;
}

#modulesmenu li.participate {
  padding-top: 8px;
}
#modulesmenu li.participate:hover {
  background-image: url(images/top-menu-participate-bg-over.png);
  background-repeat: no-repeat;
}
#modulesmenu a.participate {
  background-image: url(images/top-menu-participate-up.png);
  background-repeat: no-repeat;
  height: 70px;
  width: 70px;
  display: block;
  text-decoration: none;
}
#modulesmenu a.participate:hover {
  background-image: url(images/top-menu-participate-over.png);
  background-repeat: no-repeat;
}




#modulesmenu li.analyse {
  padding-top: 8px;
}
#modulesmenu li.analyse:hover {
  background-image: url(images/top-menu-analyse-bg-over.png);
  background-repeat: no-repeat;
}
#modulesmenu a.analyse {
  background-image: url(images/top-menu-analyse-up.png);
  background-repeat: no-repeat;
  height: 70px;
  width: 70px;
  display: block;
  text-decoration: none;
}
#modulesmenu a.analyse:hover {
  background-image: url(images/top-menu-analyse-over.png);
  background-repeat: no-repeat;
}


#modulesmenu li.engage {
  padding-top: 8px;
}
#modulesmenu li.engage:hover {
  background-image: url(images/top-menu-engage-bg-over.png);
  background-repeat: no-repeat;
}
#modulesmenu a.engage {
  background-image: url(images/top-menu-engage-up.png);
  background-repeat: no-repeat;
  height: 70px;
  width: 70px;
  display: block;
  text-decoration: none;
}
#modulesmenu a.engage:hover {
  background-image: url(images/top-menu-engage-over.png);
  background-repeat: no-repeat;
}

#modulesmenu li.tap {
  padding-top: 8px;
}
#modulesmenu li.tap:hover {
  background-image: url(images/top-menu-tap-bg-over.png);
  background-repeat: no-repeat;
}
#modulesmenu a.tap {
  background-image: url(images/top-menu-tap-up.png);
  background-repeat: no-repeat;
  height: 70px;
  width: 70px;
  display: block;
  text-decoration: none;
}
#modulesmenu a.tap:hover {
  background-image: url(images/top-menu-tap-over.png);
  background-repeat: no-repeat;
}

#tx_admininterface_sortable_table {
  margin: 0px;
padding: 0px;
width: 750px;
}
/* ADMIN INTERFACE BUTTONS */
span.tx-admininterface-pi1-button a,span.tx-admininterface-pi1-button a:hover,span.tx-admininterface-pi1-button a:visited {
	color:white;
}

td.buttons {
width:126px;
}

.tx-admininterface-pi1-button ,.tx-admininterface-pi1-button:visited {
  background: url(images/button-bg.jpg) repeat-x;
/*background:blue;*/

  border: 1px solid #333;
  padding:3px 10px 2px 10px;
  color: white;
  font-weight: bold;
  text-decoration: none;  
  /*font-size: 8pt;*/
  font-family: calibri,verdana,helvetica,arial;
  font-size: 8pt;
  float: left;
}
.tx-admininterface-pi1-button:hover{
    background: url(images/button-bg-over.jpg) repeat-x;  
}

.tx-admininterface-pi1-graphbutton ,.tx-admininterface-pi1-graphbutton:hover ,.tx-admininterface-pi1-graphbutton:visited {
  position: relative;
  margin-left: 20px;
  display: inline;
}

.tx-admininterface-pi1-csvbutton ,.tx-admininterface-pi1-csvbutton:hover ,.tx-admininterface-pi1-csvbutton:visited {
  margin: 0px 20px 20px 60px; 
  display: block;
  clear:right;
}

.tx-admininterface-pi1-addbutton ,.tx-admininterface-pi1-addbutton:visited {
  clear: left;
  display: block;
}

.tx-admininterface-pi1 {
 position: relative;  
}
.tx-admininterface-pi1-editbutton ,.tx-admininterface-pi1-editbutton:visited {
  background: none;
  border:0px;
  padding:0px;
  margin:0px;
  /*
  background: #666 url(images/button-bg.jpg) repeat-x;
  border: 1px solid #333;
  */
  position: relative;
  left: -7px;
}
.tx-admininterface-pi1-editbutton img {
  border: 0px;
  width: 0px;  
}
.tx-admininterface-pi1-deletebutton img {
  border: 0px;
  width: 15px;  
}

.tx-admininterface-pi1-deletebutton ,.tx-admininterface-pi1-deletebutton:visited {
  background: none;
  border:0px;
  padding:0px;
  margin:0px;
  /*
  background: #666 url(images/button-bg.jpg) repeat-x;
  border: 1px solid #333;
  color: white;

  padding:3px 20px 2px 20px;
  */
  position: relative;
  
}

.searchbox{

}
.aicontent .searchbox {
	clear: right;
	width: 220px; 
	/*float: left;*/
	padding: 0px;

	/*padding: 5px;
	margin: 5px;
	padding-left:0px;
	margin-left:0px;*/
}
.aicontent  .searchbox form {
clear:right;
	width: 220px; 
	display: block;
	padding: 0px;
	float: left;
margin: 0px;
}
.aicontent .searchbox  br {
display: none;
}
.aicontent .searchbox form input {
margin: 0px;
}

.tx-admininterface-pi1-resetbutton {
  float: right;
	padding: 3px;
}
.tx-admininterface-pi1-searchbutton {
	padding: 3px;
}
.tx-admininterface-pi1-searchdateto,.tx-admininterface-pi1-searchdatefrom {
display: block;
clear: both;
float: none;  
}
div.tx-admininterface-pi1-searchdateto input, div.tx-admininterface-pi1-searchdatefrom input  {
    width: 87px;
    margin:  5px;
}
table.search select.tx-admininterface-pi1-select {
  width: 160px;
}
table.search input.dp-applied {
float: right;
}
table.search td {
padding-top: 3px;
 padding-left: 3px;
 margin: 0px;
}
table.search th {
 padding-left: 5px;
 margin: 0px;
}
table.search {

overflow: hidden;
margin-bottom:50px;
padding: 0px;
}

.listcontainer {
float:left;
/*  width: 728px;*/

}
.form {
  padding: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  border: solid 1px;
  border-radius: 8px;
}
.listcontainer .odd,.form  .odd,.view  .odd {
  background: #F1F1F6;	
  border: solid 1px;
  border-radius: 8px;
}
.listcontainer tr td {padding: 2px; }
.paginator {

clear: left;
}

.list {
clear: both;  
}

/*.tx-admininterface-pi1 .buttons {
  float: left;
  clear: none;
  position:relative;
  top: -30px;
}
.paginator,.result-tally  {
 position: relative;
 top:50px;
 left: -100px;
 font-size: 12px;
}*/

span.result-tally {
float: right;
display:block;
/*background:red;*/
}


#reportsmenu {
  position:absolute;
  z-index:50;
  bg-color:#CAE0B8;
  list-style: none;
  text-indent: 0px;
  padding: 10px;  
  margin: 0px;
  top: 20px;
  right: 70px;  
}
#reportmenu ul,#reportmenu li {
  list-style: none;
  text-indent: 0px;
  margin: 0px;
  padding: 0px;  
}
#reportsmenuclosebutton {
  float: right; 
  padding: 2px;
  border: 1px solid white;  
}




.tx-felogin-pi1 form fieldset div {
    display: inline;
    width: 100px;
}

.tx-felogin-pi1 {
  font-size: 12px;  
}

.tx-felogin-pi1 form input {
  
}
.tx-felogin-pi1 .login-button  {
    float: right;
}
.tx-felogin-pi1 .login-button img {
  padding: 5px;	
  border: 0px;
}
.tx-felogin-pi1 .logout-button  {
    float: right;
}
.tx-felogin-pi1 .logout-button img {
  padding: 5px;	
  border: 0px;
}


.compliancestatus1 {
	background:red;
	color:black;
}
.compliancestatus2 {
	background:orange;
	color:black;
}
.compliancestatus3 {
	background:green;
	color:black;
}


